Bug 1179780 (CVE-2014-9587) - CVE-2014-9587 roundcubemail: possible CSRF attacks to some address book operations as well as to the ACL and Managesieve plugins
Summary: CVE-2014-9587 roundcubemail: possible CSRF attacks to some address book opera...
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2014-9587
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1179783 1179784
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-07 14:53 UTC by Vasyl Kaigorodov
Modified: 2019-09-29 13:26 UTC (History)
5 users (show)

Fixed In Version: Roundcube 1.0.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:37:27 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2015-01-07 14:53:00 UTC
Version 1.0.4 of Roundcube [1] contains a security fix:
...
Security: Fix possible CSRF attacks to some address book operations as well as to the ACL and Managesieve plugins.
...

Upstream commit:
https://github.com/roundcube/roundcubemail/commit/376cbfd4f2dfcf455717409b70d9d056cbeb08b1

[1]: http://roundcube.net/news/2014/12/18/update-1.0.4-released/

Comment 1 Vasyl Kaigorodov 2015-01-07 14:55:44 UTC
Created roundcubemail tracking bugs for this issue:

Affects: fedora-all [bug 1179783]
Affects: epel-all [bug 1179784]

Comment 2 Product Security DevOps Team 2019-06-08 02:37:27 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.